/* CSS Document */

body{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.breadcrumb{
font-size:11px;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
text-align:left;
padding-left:5px;
font-weight:bold;
}
.breadcrumb a{
text-decoration:none;
color:#ffffff;
}
.breadcrumb a:hover{
text-decoration:underline;
color:#ffffff;
}
.standard{
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-align:justify;
color:#000000;
}
.header{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#000000;
text-align:left;
font-weight:bold;
}
.subheading{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:11px;
font-weight:bold;
text-align:left;
text-decoration:none;
}
.subheading a{
text-decoration:none;
color:#ffffff;
}
.subheading a:hover{
text-decoration:none;
color:#ffffff;
}
.toplink{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:right;
text-decoration:none;
font-weight:bold;
}
.toplink a{
color:#000000;
text-decoration:none;
}
.toplink a:hover{
color:#f67b03;
text-decoration:none;
}
.botlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:11px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.botlink a{
text-decoration:none;
color:#ffffff;
}
.botlink a:hover{
text-decoration:none;
color:#ffffff;
}
.righthead{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
font-weight:bold;
padding-left:25px;
text-decoration:none;
}
.minister{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.righthead1{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ab3c0e;
font-size:13px;
font-weight:bold;
padding-left:25px;
text-decoration:none;
}
.righttext{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:justify;
text-decoration:none;
padding-right:10px;
padding-top:18px;
}
.righttext1{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:left;
text-decoration:none;
padding-right:10px;
}
.pic{
padding-top:8px;
}
.pic1{
padding-top:5px;
}
.homelink{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:underline;
text-align:left;
padding-left:8px;
}
.homelink a{
color:#000000;
text-decoration:underline;
}
.homelink a:hover{
color:#FF5B0D;
text-decoration:none;
}
.gov{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:left;
}
.textbox{
border:1px #666666 solid;
width:80px;
height:13px;
}
.txt{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
text-decoration:underline;
padding-right:10px;
}
.txt:hover{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
text-decoration:none;
padding-right:10px;
}
.top_padd
{
padding-top:3px;
}

.pagetoplink{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-align:center;
text-decoration:none;
font-weight:bold;
}
.pagetoplink a{
color:#000000;
text-decoration:none;
}
.pagetoplink a:hover{
color:#f67b03;
text-decoration:none;
}

.homelink1{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
text-align:left;
padding-left:8px;
}
.homelink1 a{
color:#000000;
text-decoration:none;
}
.homelink1 a:hover{
color:#FF5B0D;
text-decoration:underline;
}
.text{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:center;
text-decoration:none;
}
.text a{
color:#000000;
text-decoration:none;
}
.text a:hover{
color:#f67b03;
text-decoration:underline;
}
.bodylink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#8a1c1c;
text-align:left;
font-weight:bold;
}
.link{
color:#8a1c1c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
}
.navlink{
color:#284e96;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:right;
text-decoration:none;
}
.navlink a{
text-decoration:none;
color:#284e96;
}
.navlink a:hover{
text-decoration:none;
color:#284e96;
}
.content{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-align:left;
color:#000000;
}
.table{
border:#000000 1px solid;
}
.link1{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
text-decoration:none;
font-weight:bold;
}
.link1 a{
color:#ffffff;
text-decoration:none;
}
.link1 a:hover{
color:#f67b03;
text-decoration:none;
}
.link2{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-align:left;
text-decoration:underline;
}
.link2 a{
color:#000000;
text-decoration:underline;
}
.link2 a:hover{
color:#000000;
text-decoration:none;
}
.main_heading{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
text-align:left;
padding-left:10px;
}
.main_heading1{
color:#747420;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
text-decoration:underline;
}

.main_heading2{
color:#3e4040;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:left;
text-decoration:underline;
}
.main_heading2 a{
text-decoration:underline;
color:#3e4040;
}
.main_heading2 a:hover{
text-decoration:none;
color:#3e4040;
}
.main_heading3{
color:#04394e;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
padding-left:10px;
}
.main_heading3 a{
text-decoration:underline;
color:#04394e;
}
.main_heading3 a:hover{
text-decoration:none;
color:#04394e;
}
.botlink1{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:11px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.botlink1 a{
text-decoration:none;
color:#000000;
}
.botlink1 a:hover{
text-decoration:none;
color:#f67b03;
}

/*grey bg*/

.bg_1
{
background-color:#959094;bgcolor="#B8B4BA"
}
/*light grey bg*/
.bg_2
{
background-color:#B8B4BA;
}
/* blue bg*/
.bg_3
{
background-color:#6D8AC0;
}
/* light blue bg*/
.bg_4
{
background-color:#BDCFF7;
}
/* yellow bg*/
.bg_5
{
background-color:#D8AF34;
}
/* light yellow bg*/
.bg_6
{
background-color:#F5DFA3;
}
/* green bg*/
.bg_7
{
background-color:#939454;
}
/* light green bg*/
.bg_8
{
background-color:#F7F9CA;
}

.bg_9
{
background-color:#FF6600;
}
/* yellow_dark_bg*/
.bg_10
{
background-color:#FFCC33;FFFFCC
}
/* light_bg*/
.bg_11
{
background-color:#FFFFCC;
}

.righthead3{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
font-weight:bold;
padding-left:10px;
text-decoration:none;
}
.righthead2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-size:13px;
font-weight:bold;

text-decoration:none;
}

select.quick{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;	
	background-color:#bdcef6;
	border:1px solid #F1DB99;	
}
.searchlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#003399;
font-weight:normal;
text-decoration:underline;
}
.searchlink a{
text-decoration:underline;
color:#003399;
}
.searchlink a:hover{
text-decoration:none;
color:#003399;
}
.searchtext{
color:#2B2B2B;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
font-weight:normal;
}
.searchtextlink{
color:#669933;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
}
.searchtextlink a{
text-decoration:underline;
color:#669933;
}
.searchtextlink a:hover{
text-decoration:none;
color:#669933;
}
.internal_heading{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
text-align:left;
}
.subheading1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#0a3e94;
text-align:left;
font-weight:bold;
}
.subheading2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;

color:#606a09;
text-align:left;
font-weight:bold;
}
.subheading3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#c06c08;
text-align:left;
font-weight:bold;
}
.hindilink{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:underline;
text-align:right;
}
.hindilink a{
color:#000000;
text-decoration:underline;
}
.hindilink a:hover{
color:#FF5B0D;
text-decoration:none;
}
.bg20 {
	background-color: #EAF0FB;
}
.bg21 {
	background-color: #9BC5E6;
}
.bg22 {
	background-color: #5C9FD6;
}
.border1 {
	border: 1px solid #333333;
}
.pic2 {

padding-top:3px;
}
.bg23 {
background-color: #FFFFFF;
}
.norepeat{
background-repeat: no-repeat; 
background-position: left top;
}
.bg_repeatx{
background-repeat:repeat-x; 
background-position: left top;
}
.bg_repeaty{
background-repeat:repeat-y; 
background-position: left top;
}
.img_left{
float:left; 
padding-right:5px;
}
.img_right{
float:right; 
padding-left:5px;
}
.main_padding {
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.margin_auto{
margin:auto;.
}
.bg24{
background-color:#fe9900;
}
.bg25{
background-color:#006b94;
}
.bg26{
background-color:#f4f2e4;
}
